AlmaLinux 2248 Published by

An openjpeg2 security update has been released for AlmaLinux 9.



ALSA-2022:8207 Low: openjpeg2 security update


Type:
security

Severity:
low

Release date:
2022-11-18

Description
Security Fix(es):
* openjpeg: segmentation fault in opj2_decompress due to uninitialized pointer (CVE-2022-1122)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:8207
CVE-2022-1122
ALSA-2022:8207

Updates packages:
openjpeg2-2.4.0-7.el9.i686.rpm
openjpeg2-2.4.0-7.el9.x86_64.rpm
openjpeg2-2.4.0-7.el9.ppc64le.rpm
openjpeg2-2.4.0-7.el9.s390x.rpm
openjpeg2-2.4.0-7.el9.aarch64.rpm
openjpeg2-devel-2.4.0-7.el9.i686.rpm
openjpeg2-tools-2.4.0-7.el9.i686.rpm
openjpeg2-tools-2.4.0-7.el9.x86_64.rpm
openjpeg2-devel-2.4.0-7.el9.x86_64.rpm
openjpeg2-tools-2.4.0-7.el9.s390x.rpm
openjpeg2-devel-2.4.0-7.el9.s390x.rpm
openjpeg2-tools-2.4.0-7.el9.aarch64.rpm
openjpeg2-devel-2.4.0-7.el9.aarch64.rpm
openjpeg2-devel-2.4.0-7.el9.ppc64le.rpm
openjpeg2-tools-2.4.0-7.el9.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:8207 Low: openjpeg2 security update